#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> duvodyslev

#[ CREATE TABLE ZACATEK ]#

      idriadok serial4 NOT NULL,
      id_kas bpchar(2) NOT NULL DEFAULT ''::bpchar,
      oznaceni bpchar(2) NULL DEFAULT ''::bpchar,
      text_link bpchar(22) NOT NULL DEFAULT ''::bpchar,
      CONSTRAINT duvodyslev_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)

#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#